<!DOCTYPE html>
<html>
    <head>
        <title>Trend.NXT HTML5 :: L1 :: Assignment 1</title>

        <style>
            table, th, td {
                border: 1px solid #000000;
            }
            th, td {
                padding: 5px;
                text-align: left;
            }
        </style>
    </head>
	
    <body>

        <table>
            <tr>
              <th>TICKER</th>
              <th>PRICE</th>
            </tr>
            <tr>
              <td>WIPRO</td>
              <td>298.45</td>
            </tr>
            <tr>
              <td>INFY</td>
              <td>949.95</td>
            </tr>
            <tr>
              <td>TCS</td>
              <td>2713.70</td>
            </tr>
            <tr>
              <td>TECHM</td>
              <td>485.85</td>
            </tr>
        </table>

	
        <h1>Stock Trading</h1>
        <form>
            <table>
                <tr>
                    <td>Ticker:</td>
                    <td><input type="text" name="tickersymbol" list="tickers" required></td>
                </tr>
                <tr>
                    <td>Quantity:</td>
                    <td><input type="number" name="quantity" min="10" max="100" pattern="[0-9]" step="10" required></td>
                </tr>
                <tr>
                    <td><input type="submit" value="submit"></td>
                </tr>
            </table>

            <datalist id="tickers">
                <option value="WIPRO">
                <option value="INFY">
                <option value="TCS">
                <option value="TECHM">
            </datalist>
        </form>
	
    </body>
</html>